<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cache
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#ad72231fffc5f97675058ebe22bdbba27">Ogre::VertexCacheProfiler</a>
</li>
<li>calcMaxHeightDelta
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#a97945e1567da64b6b5ef7022e4f63da8">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>calls
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#a449b6583375ed3ed8c4a9cd872496cd9">Ogre::Profiler::ProfileFrame</a>
</li>
<li>camera
: <a class="el" href="structOgre_1_1MovableObjectLodChangedEvent.html#af49dc1c7f039fa4d999e9621bfdf72de">Ogre::MovableObjectLodChangedEvent</a>
, <a class="el" href="structOgre_1_1QueuedRenderableCollection_1_1RadixSortFunctorDistance.html#aebb10cc09cd68a0150517507e71a2b66">Ogre::QueuedRenderableCollection::RadixSortFunctorDistance</a>
, <a class="el" href="structOgre_1_1SceneManager_1_1RenderContext.html#ac5a1f7813dcf4fbef33d5438d4f3407d">Ogre::SceneManager::RenderContext</a>
, <a class="el" href="structOgre_1_1EntityMeshLodChangedEvent.html#a96ceab8917968af723ceb61255b32176">Ogre::EntityMeshLodChangedEvent</a>
, <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#a4bfd20cbada596bc5f5df22d27a9003a">Ogre::EntityMaterialLodChangedEvent</a>
, <a class="el" href="structOgre_1_1QueuedRenderableCollection_1_1DepthSortDescendingLess.html#a59ff46e2fa195e05f28518e32c07c7db">Ogre::QueuedRenderableCollection::DepthSortDescendingLess</a>
</li>
<li>CapacityX
: <a class="el" href="classOgre_1_1SmallVectorBase.html#afe2388747f521a0e3222848a22c98e7c">Ogre::SmallVectorBase</a>
</li>
<li>caseSensitive
: <a class="el" href="structOgre_1_1Technique_1_1GPUDeviceNameRule.html#a36e883f304b07d95ca55fea67f416d05">Ogre::Technique::GPUDeviceNameRule</a>
</li>
<li>children
: <a class="el" href="structOgre_1_1ConcreteNode.html#a918a98212eb518a991991c213c261a25">Ogre::ConcreteNode</a>
, <a class="el" href="classOgre_1_1ObjectAbstractNode.html#ab4c1c1fa960979a2ad990dc851bff016">Ogre::ObjectAbstractNode</a>
</li>
<li>chooseFBConfig
: <a class="el" href="classOgre_1_1GLXUtils.html#a1dfc8970a09e3f1ecabd39b7bdf92098">Ogre::GLXUtils</a>
</li>
<li>CHUNK_CONTENTCOLLECTION_DECLARATION_ID
: <a class="el" href="classOgre_1_1Page.html#a6bb0e50b1d6056d204dbd95f58cbdc45">Ogre::Page</a>
</li>
<li>CHUNK_HEADER_SIZE
: <a class="el" href="classOgre_1_1StreamSerialiser.html#a237486ba1b145cfe570c51cedb54ee3a">Ogre::StreamSerialiser</a>
</li>
<li>CHUNK_ID
: <a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ab41c384b1be0abfb04b0309eb1ab34fc">Ogre::Grid2DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ad44736dbc7ae064bc6169873fa00a903">Ogre::Grid3DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Page.html#a9594f6e545716a40f3e1257c448169d0">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#aa73e82a2444f6105c6e61ef83d18292d">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1PagedWorld.html#aae8d55a56f80cd98c81e9be35abb1703">Ogre::PagedWorld</a>
, <a class="el" href="classOgre_1_1PagedWorldSection.html#a10f86869b319e962411835604857909d">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1TerrainGroup.html#af5d1ab56ff789b227e25e2011877c224">Ogre::TerrainGroup</a>
</li>
<li>CHUNK_SECTIONDECLARATION_ID
: <a class="el" href="classOgre_1_1PagedWorld.html#a22c0313ee4f22c41c592aec526aedce6">Ogre::PagedWorld</a>
</li>
<li>CHUNK_VERSION
: <a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a3bf4f66a557bf903e12c8e8145d4efbb">Ogre::Grid2DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#abcac31196d612eef54c443aae78897e7">Ogre::Grid3DPageStrategyData</a>
, <a class="el" href="classOgre_1_1Page.html#a5707ad53db103e123ff17a4837925c40">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#a25aebf4e31d562701d2c7640e1056121">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1PagedWorld.html#a5aed8fa0270feca86392300faff64764">Ogre::PagedWorld</a>
, <a class="el" href="classOgre_1_1PagedWorldSection.html#a95709472b243e346dd0be46b05927beb">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1TerrainGroup.html#a18b58f7ef72dae5943447a3167b61150">Ogre::TerrainGroup</a>
</li>
<li>clipPlanes
: <a class="el" href="structOgre_1_1SceneManager_1_1LightClippingInfo.html#a9cd958173f3b5d369ee2cea4999b97e9">Ogre::SceneManager::LightClippingInfo</a>
</li>
<li>clipPlanesValid
: <a class="el" href="structOgre_1_1SceneManager_1_1LightClippingInfo.html#af79e041ad0e59063a02b4086546c73c9">Ogre::SceneManager::LightClippingInfo</a>
</li>
<li>CLIPSPACE2DTOIMAGESPACE
: <a class="el" href="classOgre_1_1Matrix4.html#a08a798c0d8c8290dbc0287ca6561f549">Ogre::Matrix4</a>
</li>
<li>cls
: <a class="el" href="classOgre_1_1ObjectAbstractNode.html#a17e65f29d850e30778464b77d6a7407a">Ogre::ObjectAbstractNode</a>
</li>
<li>code
: <a class="el" href="structOgre_1_1ScriptCompiler_1_1Error.html#a4fa14edde37f9c211d55a6bbe08e340d">Ogre::ScriptCompiler::Error</a>
</li>
<li>codePoint
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#a5df1a038d81fcf018ea7f5aac3181a62">Ogre::Font::GlyphInfo</a>
</li>
<li>collapseCost
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a0bcc94cc31dc57068026c7a185baa589">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>collapseTo
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a63fb8662dd40d265518a2c434e1e400b">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>collectionsToAdd
: <a class="el" href="structOgre_1_1Page_1_1PageData.html#a0aa245089f630622395f3483c4fe40d3">Ogre::Page::PageData</a>
</li>
<li>colour
: <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#aca293130c8752d30fc6a7bee3252fc36">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#abdce83ba13674eba53d9658cd15ba6e7">Ogre::ManualObject::TempVertex</a>
, <a class="el" href="classOgre_1_1Particle.html#af0a9c1c6fed9b18ff0f0c6d27fe67e23">Ogre::Particle</a>
</li>
<li>colourArg1
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a99adb8004759bf3825d934684ab8f171">Ogre::LayerBlendModeEx</a>
</li>
<li>colourArg2
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a6bd40927e40bcb2d6c4e077ebd56c24d">Ogre::LayerBlendModeEx</a>
</li>
<li>commonVertex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMFaceVertex.html#a0a498b8308e398baa49442f458f7acd5">Ogre::ProgressiveMesh::PMFaceVertex</a>
</li>
<li>compressedSize
: <a class="el" href="structOgre_1_1FileInfo.html#ac9634cdb326f2b11575a8cc7fc509b96">Ogre::FileInfo</a>
</li>
<li>constantHeight
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a210633812bf4ae671e19736a934079b3">Ogre::Terrain::ImportData</a>
</li>
<li>constType
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#a2313e6ce0fa661a5814099230846b82d">Ogre::GpuConstantDefinition</a>
</li>
<li>context
: <a class="el" href="classOgre_1_1AbstractNode.html#acf394c05aecb3cb258a28c19e1969ff2">Ogre::AbstractNode</a>
</li>
<li>controller
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#aaf355fbea2860f3bfcfa05b106ae91b7">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>coordIndex
: <a class="el" href="structOgre_1_1D3D9RenderSystem_1_1sD3DTextureStageDesc.html#a61a7972b660c1497dc6c9c6b0b8e8060">Ogre::D3D9RenderSystem::sD3DTextureStageDesc</a>
, <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a05b490382461782d82fdda69a95e1488">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>cpuVertexData
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#ad61a19dafe4d316716c2018e261130ca">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>createNewContext
: <a class="el" href="classOgre_1_1GLXUtils.html#a696ce1b07de0d84e1ce965ff065445bc">Ogre::GLXUtils</a>
</li>
<li>currentOp
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#ae1caac6070553f30881a5fb0f97130ef">Ogre::CompositorChain::RQListener</a>
</li>
<li>currentQueueGroupID
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#af87bc9636c803efa26fbcc4f5a4fa063">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>currentSamplerDesc
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a4e5dfe0a7bb3c5ff7793c7d420b3bfb8">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>currentSize
: <a class="el" href="structOgre_1_1GpuLogicalIndexUse.html#a01c5262cf4575c5eee15bca1f318762c">Ogre::GpuLogicalIndexUse</a>
</li>
<li>currentTimeMillisecs
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#affe2faf3111815183448fb52f9daea1f">Ogre::Profiler::ProfileHistory</a>
</li>
<li>currentTimePercent
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a1087b90301ee1df46f78cd7988bfcc81">Ogre::Profiler::ProfileHistory</a>
</li>
<li>currentValue
: <a class="el" href="structOgre_1_1__ConfigOption.html#aa41fec08addba15ef4c67b7c8db86f04">Ogre::_ConfigOption</a>
</li>
<li>currTime
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#a785469fb2684cc7bfd1f58ba9502d422">Ogre::Profiler::ProfileInstance</a>
</li>
<li>curvature
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab66d26e9fde13798667696b75fdcb8ea">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>CustomAttributeString_FBO
: <a class="el" href="classOgre_1_1GLRenderTexture.html#a0c1183426657f0c4bb9cab4d0849e6cd">Ogre::GLRenderTexture</a>
</li>
<li>CustomAttributeString_GLCONTEXT
: <a class="el" href="classOgre_1_1GLRenderTexture.html#a71d9d9ecb01f76de433f3b3b1fd3b8ce">Ogre::GLRenderTexture</a>
</li>
<li>CustomAttributeString_TARGET
: <a class="el" href="classOgre_1_1GLRenderTexture.html#ac7682594cac556e4830cf1d1f3201726">Ogre::GLRenderTexture</a>
</li>
<li>customParameters
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#ab9154054c102527e0eb595216ddd6c86">Ogre::MaterialScriptProgramDefinition</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
